@echo off
set err_cfg=
set err_quit=

cls

echo Supported Notebook Types
echo.
echo  1. Compaq LTE Elite
echo  2. IBM Thinkpad 720/750/755
echo  3. Toshiba T6600
echo  4. One PCMCIA slot
echo  5. Two PCMCIA slots
echo.
echo  Q. Quit
echo.
a:choice /c:12345Q Enter choice

if errorlevel 6 goto quit
if errorlevel 5 goto 2slot
if errorlevel 4 goto 1slot
if errorlevel 3 goto T6600
if errorlevel 2 goto Thinkpad
if errorlevel 1 goto Compaq
if errorlevel 0 goto quit

:2slot
set slots=2
set qemmver=602
set enpos=b
set laptype=standard
set enmem=d400
set trmem=d800
set frame=a000
goto exit

:1slot
set slots=1
set qemmver=602
set enpos=b
set laptype=standard
set enmem=d400
set trmem=d800
set frame=a000
goto exit

:t6600
set slots=1
set qemmver=602
set enpos=b
set laptype=T6600
set enmem=d400
set eirq=9
set trmem=d800
set frame=e000
goto exit

:thinkpad
set slots=2
set qemmver=602
set enpos=b
set laptype=tpad
set enmem=d400
set eirq=9
set trmem=d800
set frame=a000
goto exit

:compaq
set slots=2
set qemmver=602
set enpos=b
set laptype=lte
set enmem=d400
set trmem=d800
set frame=a000
goto exit



:quit
set err_quit=Y

:exit
